package com.fzm.mall.server.front.enums;

import org.springframework.util.StringUtils;

public enum GoodsRedisEnum {
    //banner存redis key
    GOODS_REDIS_BANNER_KEY("goods_redis_banner_key"),
    //order_config redis key
    ORDER_CONFIG_KEY("order_config_key"),
    //order_config redis key
    ORDER_RETURN_WULIU_KEY("order_return_wuliu_key"),
    //order_config redis key
    ORDER_DELIVERY_WULIU_KEY("order_delivery_wuliu_key"),
    //用户搜索redis后缀
    GOODS_REDIS_SEARCK_FIX("goods_redis_search_fix");


    private String value;

    GoodsRedisEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
